# CustomerMasterKeySpec


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.customer_master_key_spec import CustomerMasterKeySpec

# TODO update the JSON string below
json = "{}"
# create an instance of CustomerMasterKeySpec from a JSON string
customer_master_key_spec_instance = CustomerMasterKeySpec.from_json(json)
# print the JSON string representation of the object
print(CustomerMasterKeySpec.to_json())

# convert the object into a dict
customer_master_key_spec_dict = customer_master_key_spec_instance.to_dict()
# create an instance of CustomerMasterKeySpec from a dict
customer_master_key_spec_from_dict = CustomerMasterKeySpec.from_dict(customer_master_key_spec_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


